body {
  font-family: $font-primary;
  min-height: 100vh;
  display: flex;
  flex-direction: column;

}

.container {
  width: 100% !important;
  max-width: 1140px !important;
}

.sj-site-content-wrapper {
  flex-grow:1;
}

a {
  transition:  $base-transition;
}
.inner-container {
  width:100%;
  max-width: (580/$base-size) * 1rem;
  margin: auto;
}

.content {
  padding-top: 1.5rem;
}

.sj-svg {
  width: 100%;
  position: relative;
  height: 0;
  padding-top: 100%; // square image

  svg {
    position: absolute;
    top: 0;
    left: 0;
  }
}


.svg-icon {
  svg {
    width:100%;

  }
}

div::-webkit-scrollbar {
    width: 8px;
}
 
div::-webkit-scrollbar-track {
}
 
div::-webkit-scrollbar-thumb {
  width: .2rem;
  background-color: $color-text-secondary;
  border: 2px solid white;
  border-radius: 10px;
}


.sj-dashed-border {
  border: 2px dashed $color-border;
}